@media(max-width: 1800px) {
    .menu-main {
        padding-left: 1rem;
        padding-right: 1rem;
    }
        .menu-main #navbarNav .navbar-nav .nav-item.home {
            display: none;
        }
        .menu-main #navbarNav .navbar-nav .nav-item .nav-link {
            margin-right:0.3rem;            
        }
}

@media(max-width: 576px) {
    .menu-main .navbar-toggler {
        margin-left: -15px;
    }
        .menu-main .navbar-toggler .text {
            display: none;
        }
    /* .menu-main .navbar-brand {    
        top: unset;
        left: unset;
        transform: unset;
        right: 0;
    } */

    #product .thumbs {
        max-width: 300px;
    }
}

@media(max-width: 500px) {
    #products #modalFilters .modal-content {
        width: 100%;
    }
    #products #modalFilters .modal-body {
        padding: 0rem 1rem;
    }

    #product .img-main {
        min-height: unset;
    }
}

@media(max-width: 500px) {
    .footer img.logo-campagnolo {
        max-width: 100%;
        scale: 0.8;
    }
}